<!DOCTYPE html>
<html lang="en">
  <head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
    var titulo = "Grupo de Usuarios";
    </script>
    <!--<meta charset="utf-8">-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <title>Grupo de Usuarios</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css"          rel="stylesheet" type="text/css">
  </head>
  <body class="theme-6 footer-fixed">
    <!-- Solo para el Gif de Carga -->
    <div class="modal1"></div>
    <!-- Fin Gif de Carga -->

    <div class="layout-container">
      <!-- top navbar-->
      <header class="header-container">
        <nav>
          <ul class="d-lg-none">
            <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <ul class="d-none d-sm-block">
            <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <h2 class="header-title"><script>document.write(titulo);</script></h2>
          <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
      </header>
      <!-- sidebar-->
      <aside class="sidebar-container">
        <div class="brand-header">
          <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div><a class="brand-header-logo" href="index.html">
            <!-- Logo Imageimg(src="img/logo.png", alt="logo")
            --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
          <div class="sidebar-toolbar">
            <div class="sidebar-toolbar-background"></div>
            <div class="sidebar-toolbar-content text-center">
              <a href="#">
                <img class="rounded-circle thumb64 user_image">
              </a>
              <div class="mt-3">
                <div class="lead user_fullname"></div>
                <div class="text-thin user_email"></div>
              </div>
            </div>
          </div>
          <nav class="sidebar-nav">
            <ul>
              <script type="text/javascript" src="js/menu.js"></script>
            </ul>
          </nav>
        </div>
      </aside>
      <div class="sidebar-layout-obfuscator"></div>
      <!-- Main section-->
      <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
          <div class="container-fluid">
              <div class="cardbox">
                <div class="cardbox-body h-scroll">
                  <form id="formulario-grupo_usuario" action="">
                    <input type="hidden" id="opc_grupo_usuario" name="opcion">

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Cod. Grupo</label>
                        <div class="col col-md-3 col-lg-3">
                          <div class="input-group">
                            <input class="form-control" readonly="true" type="text" id="codgru" name="codgru" onBlur="consultar_grupoUsuario()" required><span class="input-group-btn">
                              <button class="btn btn-outline-primary" type="button" id="btn-grupo_usuario"><em class="ion-search"></em></button></span>
                          </div>
                        </div>
                        <div class="col">
                          <label class="custom-control custom-checkbox">
                            <input class="custom-control-input" type="checkbox" id="ladmin" name="ladmin" onclick="myCheckbox('ladmin','1')"><span class="custom-control-indicator"></span><span class="custom-control-description">Admin.</span>
                          </label>
                        </div>
                    </div>

                    
                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Descripción</label>
                      <div class="col col-lg-10">
                        <input id="desgru" readonly="true" name="desgru" class="form-control" type="text">
                      </div>
                    </div>

                    

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Observacion</label>
                        <div class="col col-lg-10">
                        <textarea id="obsusu" name="obsusu" class="col form-control" rows="1"></textarea>
                        </div>
                    </div>

                   
                  
                  <div class="table-responsive bootgrid">
                      <table class="table table-striped  table-condensed table-hover table-sm" data-search='true' 
                              id="bootgrid-pantallas-grupo">
                        <thead>
                          <tr>
                            <th data-column-id="pa_codpan"
                                data-header-align="left" data-align="left" 
                                data-order="asc"
                                data-identifier="true">Cod.</th>

                            <th data-column-id="pa_despan"
                                data-header-align="left" data-align="left">Nombre</th>

                            <th data-column-id="pa_pantalla"
                                data-header-align="left" data-align="left">Pantalla</th>

                          </tr>
                        </thead> 
                      </table>
                  </div> 
                  </form>

                </div>
              </div>
          </div>
        <!-- Modal Forma Pago -->
    </div>
    <div class="col">
    <div id="modal_grupo_usuarios" class="modal fade demo-modal-lg">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="titulo_ventas_emp" class="mt-0 modal-title">Grupos de Usuarios</h5>
            <button class="close" id="closeMgu" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">
            <div class="table-responsive bootgrid">
            <table class="table table-striped  table-condensed table-hover table-sm" data-search='true' id="bootgrid-grupo_usuarios">
              <thead>
                <tr>
                  <th data-column-id="gu_codgru"
                      data-header-align="left" data-align="left" 
                      data-order="asc"
                      data-identifier="true">Cod.</th>

                  <th data-column-id="gu_desgru"
                      data-header-align="left" data-align="left">Nombre</th>

                  <th data-column-id="gu_ladmin"
                      data-header-align="left" data-align="left">Admin</th>

                  <th data-column-id="gu_obsusu"
                      data-header-align="left" data-align="left">Observacion</th>

                </tr>
              </thead> 
            </table>
          </div>

          </div>
        </div>
      </div>
    </div>
    </div>
          <!-- Page footer-->
        <footer class="footer-container">
          <div class="d-flex justify-content-between fh">
            <a class="footer-icon footer-icon-lg" onclick="nuevo();"><em class="ion-document"></em><span>NUEVO</span></a>
            <a class="footer-icon footer-icon-lg" onclick='cancelar();'><em class="ion-refresh"></em><span>CANCELAR</span></a>
            <a class="footer-icon footer-icon-lg" onclick="eliminar();"><em class="ion-trash-b"></em><span>ELIMINAR</span></a>
            <a class="footer-icon footer-icon-lg" onclick="guardar();"><em class="ion-folder"></em><span>GUARDAR</span></a>
        </footer>
        </section>
      </main>
    </div>
    <!-- Modernizr-->
    <script src="vendor/modernizr/modernizr.custom.js"></script>
    <!-- PaceJS-->
    <script src="vendor/pace/pace.min.js"></script>
    <!-- jQuery-->
    <script src="vendor/jquery/dist/jquery.js"></script>
    <!-- Bootstrap-->
    <script src="vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
    <!-- Material Colors-->
    <script src="vendor/material-colors/dist/colors.js"></script>
    <!-- Screenfull-->
    <script src="vendor/screenfull/dist/screenfull.js"></script>
    <!-- jQuery Localize
    <script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
    <!-- Bootgrid-->
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
    <!-- Datepicker-->
    <script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
    <!-- Select2-->
    <script src="vendor/select2/dist/js/select2.js"></script>
    <!-- Clockpicker-->
    <script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
    <!-- Range Slider-->
    <script src="vendor/nouislider/distribute/nouislider.js"></script>
    <!-- ColorPicker-->
    <script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
    <!-- Multiselect-->
    <script src="vendor/multiselect/js/jquery.multi-select.js"></script>
    <!-- Sweet Alert-->
    <script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
    <!-- TOASTR-->
    <script src="vendor/toastr/toastr.min.js"></script>
    <!-- Funciones-->
    <script src="js/funciones.js"></script>
    <!-- App script-->
    <script src="js/app.js"></script>
    <!-- JS for this Page-->
    <script src="js/grupo_usuario.js"></script>

  </body>
</html>